{
  "paths": [
    {
      "_path": "lib/R/library/collapse/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c195a6bde6b9f116086d74ce0135d5655ff5e81ea4643c561181b00250d90c0d",
      "size_in_bytes": 4040
    },
    {
      "_path": "lib/R/library/collapse/INDEX",
      "path_type": "hardlink",
      "sha256": "419444095a7b320632027da9b34af884a3a75b18dcde9bcf053d6a7812fe11d4",
      "size_in_bytes": 6103
    },
    {
      "_path": "lib/R/library/collapse/LICENSE",
      "path_type": "hardlink",
      "sha256": "cf91e7637193a9265d05a9c3fa37d2f8c7212b1fe963e053ce45d1bd8350c520",
      "size_in_bytes": 35881
    },
    {
      "_path": "lib/R/library/collapse/MD5",
      "path_type": "hardlink",
      "sha256": "dbecf4527ec30ad55161ce2dbf30e3ab856292119cabf0066cbeaca04afde12e",
      "size_in_bytes": 1517
    },
    {
      "_path": "lib/R/library/collapse/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "41dc4a24937f9876bf890326e95377d66b118da0d158efc2d475cbbd0278af4b",
      "size_in_bytes": 5378
    },
    {
      "_path": "lib/R/library/collapse/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "e01cb4b575b99029ffe03eed2c9032d4ea5f934a99bdc6941fbe0a0e7cb62a3f",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/R/library/collapse/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "9d8c581f0ae1bcf89d56e7c50671fc8543a9b1f9f51aa06565dd06b4de892fd1",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/collapse/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5d9680031e2b8c82e16f6f0d514653c014ecada1d67c431aa6ac3d3db0a6c586",
      "size_in_bytes": 5495
    },
    {
      "_path": "lib/R/library/collapse/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2e8a04d51891e72389ea5a911ee339ea0c50a0291ee038ff7b525cb2c4b61614",
      "size_in_bytes": 3677
    },
    {
      "_path": "lib/R/library/collapse/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "243f5a248e544c24608d3e6e246a3d0dff76a8968301511a8c8c78b59fd7e301",
      "size_in_bytes": 2926
    },
    {
      "_path": "lib/R/library/collapse/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "228995d2b6ae898b6131fdae145a88e13124b5c8e4827c787263161dc0244ab5",
      "size_in_bytes": 2400
    },
    {
      "_path": "lib/R/library/collapse/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "183b4654bb9fa99f9ccc52aa928bc644ec0e998419c95cc66de82b303736c698",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/R/library/collapse/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a2a90b1fb1d0988068f9940c73941f812d188d1afcc6dda0a8bba0d654dbd0e9",
      "size_in_bytes": 16232
    },
    {
      "_path": "lib/R/library/collapse/NEWS.md",
      "path_type": "hardlink",
      "sha256": "b1f4948231ee8e1e615f28f9ef7c0029496019f09438d3a9ccba99bd2320bf12",
      "size_in_bytes": 83502
    },
    {
      "_path": "lib/R/library/collapse/R/collapse",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/collapse/R/collapse.rdb",
      "path_type": "hardlink",
      "sha256": "ed304052d0fa251b50e1e0e716627e879e03aca0e24b9f3f565003f4df7c2da1",
      "size_in_bytes": 934569
    },
    {
      "_path": "lib/R/library/collapse/R/collapse.rdx",
      "path_type": "hardlink",
      "sha256": "be7170ea418e3ff7865278f9a2e600f4c9aa23a267d2897ff842880aa4dbae06",
      "size_in_bytes": 8822
    },
    {
      "_path": "lib/R/library/collapse/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3db5c93585d4ff9f8a99f05a98b07c1e5eb419aaff7552701178291effe742e1",
      "size_in_bytes": 580316
    },
    {
      "_path": "lib/R/library/collapse/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "a933856df3b67db949bc95c75e92909a4d26d630621d1b2c110e102b14c4051f",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/R/library/collapse/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "780431b21ffe8120e62694f54e0d4ade0183a60c5e12e45657ec923ae9496147",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/R/library/collapse/doc/collapse_documentation.Rmd",
      "path_type": "hardlink",
      "sha256": "9bbbbdd793aa9f88eeb82e74c010685c526edfd0c7c312147d3d4a36815648ff",
      "size_in_bytes": 4402
    },
    {
      "_path": "lib/R/library/collapse/doc/collapse_documentation.html",
      "path_type": "hardlink",
      "sha256": "46eed122a1d03b424d2c5947b03723b0b9b9e20aec898a7a4b7486e8b7a1cbc7",
      "size_in_bytes": 9954
    },
    {
      "_path": "lib/R/library/collapse/doc/index.html",
      "path_type": "hardlink",
      "sha256": "278dabb67bb883b3341ca3d7f81c5cd368b4a57288d5bf646dd079582729ef0c",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/collapse/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9beb85510ff3b0772244b334f3c62125a7f9e47c94003452df769fd10a0e76aa",
      "size_in_bytes": 13960
    },
    {
      "_path": "lib/R/library/collapse/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0c32f484e4e774893993a035b0c10d693814260e79ff5da5569d75332cf3c34c",
      "size_in_bytes": 3574
    },
    {
      "_path": "lib/R/library/collapse/help/collapse.rdb",
      "path_type": "hardlink",
      "sha256": "4071e16a71564edbf366a94c39a20ca666ec5493c693da2866180b6b4166f538",
      "size_in_bytes": 568077
    },
    {
      "_path": "lib/R/library/collapse/help/collapse.rdx",
      "path_type": "hardlink",
      "sha256": "ba4ee6ecbbf2d1a8fe7b2c53478e1d83fdcf8138de9fc1c532f15f2121167570",
      "size_in_bytes": 1850
    },
    {
      "_path": "lib/R/library/collapse/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ce3103eedee84575ae3ad370936c70d64ff289a72691679358c599d06f3311a9",
      "size_in_bytes": 768
    },
    {
      "_path": "lib/R/library/collapse/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7a30ca00d7562b78be68be4551fc2fcf1dff6d47e1f1510ffa487d37faf48ef8",
      "size_in_bytes": 81410
    },
    {
      "_path": "lib/R/library/collapse/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/collapse/libs/x64/collapse.dll",
      "path_type": "hardlink",
      "sha256": "5a4b8138cf16d7067b4a519cdcb08757fdba261d82aa1d92557f3a9447ca2e84",
      "size_in_bytes": 1418240
    }
  ],
  "paths_version": 1
}